#cabecalho-geral > div.cabecalho-topo.borda-cor-primaria > div > div > div.box-9 > ul > li:nth-child(5){
display: none !important;
}

#cabecalho-geral > div.cabecalho-topo.borda-cor-primaria > div > div > div.box-9 > ul > li:nth-child(4) > span{
display: none !important;
}

.cabecalho-topo a:hover{
color: #f4f4f4;
text-decoration: none !important;
}

.cabecalho-conteudo a{
background: #f3f3f3;
border-radius: 4px;
}

#cabecalho-geral > div.conteudo.flex.cabecalho-topo-linha > div.cabecalho-conteudo.flex > a.cabecalho-botao.cabecalho-botao-carrinho > div{
background: #f3f3f3 !important;
border-radius: 4px;
}

#cabecalho-geral > div.conteudo.flex.cabecalho-topo-linha > div.cabecalho-conteudo.flex > a.cabecalho-botao.cabecalho-botao-carrinho > div > i{
color: #3164E7;
font-size:20px;
margin-left: 5px;
}

.rodape-menu li a, #rodape-geral .rodape-redes-sociais li a:hover{
color: #f4f4f4 !important;
}

#conteudo-corpo > div > div > div.box-6.login-area-cadastro{
display:none !important;
}

.login-area-acesso-cinza{
display:table;
vertical-align:middle;
margin:0 auto;
width: 100% !important;
background: #fff;
}

#conteudo-corpo > div > div > div.box-6.login-area-acesso{
float: none !important;
width: 100% !important;
}

#conteudo-corpo > div > div > article > div:nth-child(1) > div.box-7.produto-pagina-detalhes > form > div.linha.pt-20.pb-20 > div > p:nth-child(2){
display: none !important;
}

div.vitrine-produto-imagem{
border-radius:8px !important;
}

.vitrine-produto{
background: #fff;
border-radius:8px;
padding:18px;
}

.cabecalho-menu > .conteudo > ul > li{
border-bottom: none !important;
}

#rodape-geral > div > div.linha.rodape-copyright.texto-centro > div.box-12.pt-10{
display: none !important;
}

.cor-botao-acao{
border-radius:4px;
}

#conteudo-corpo > div > div > div.box-3.mb-40.minhaconta-menu-lateral > div.linha.minhaconta-menu > div > ul > li:nth-child(3){
display: none !important;
}

#conteudo-geral > div > div.linha.mt-20 > div > span{
background:#3164E7;
border: none !important;
color: #fff;
padding-top: 15px !important;
border-radius:4px;
height:40px !important;
text-shadow: none !important;
font-size:13px !important;
}

.minhaconta-menu ul{
background: #fff;
}

#conteudo-geral > div > div:nth-child(3) > div > div > div.painel-conteudo > form > div:nth-child(4) > div > button{
font-size:13px !important;
text-transform: none !important;
text-shadow: none !important;
font-weight: normal !important;
}

.btn-customizado{
letter-spacing: 0.5px !important;
text-transform: none !important;
text-shadow: none !important;
font-weight: normal !important;
}

.produto-pagina-detalhes .produto-pagina-botao-comprar{
border-radius: 4px !important;
text-shadow: none !important;
}

.produto-pagina-detalhes .produto-pagina-titulo{
color: #333333 !important;
}

#conteudo-corpo > div > div > div > div > div > div > a.vitrine-produto-comprar.texto-cor-primaria.borda-cor-primaria{
background: #3164E7 !important;
color: #fff !important;
text-shadow: none !important;
text-transform: none !important;
}

#conteudo-corpo > div > div > div > div > div > div > a.vitrine-produto-gabarito{
background:#666666;
border: none !important;
color: #fff;
border-radius:4px;
text-shadow: none !important;
margin-top:10px;
}

#conteudo-corpo > div > div > article > div:nth-child(1) > div.box-5.vitrine-produto-pagina-fotos > div.linha.texto-centro.mb-40 > div > a{
display: none !important;
}

.produto-pagina-detalhes .produto-pagina-variacoes label{
border: solid 1px #3164E7;
color: #3164E7;
font-size:13px !important;
}

.produto-pagina-detalhes .produto-pagina-variacoes label:hover{
background: #3164e7;
color: #fff;
}

label.variacao-opcao:hover:not(.variacao-opcao-inativa), label.variacao-opcao.ativo:not(.variacao-opcao-inativa){
background: #3164e7;
color: #fff;
}

#conteudo-corpo > div > div > article{
background: #fff !important;
padding:28px !important;
border-radius:20px;
}

#conteudo-corpo > div > div:nth-child(2){
background: #fff !important;
padding:28px !important;
border-radius:20px 20px 0px 0px;
}

#conteudo-corpo > div > div:nth-child(3){
background: #fff;
border-radius: 0px 0px 20px 20px;
}

.delCarrinho{
color:red;
}

.delCarrinho:hover{
color:red !important;
}

.navegacao-menu li.ativo{
background: #3164e7 !important;
color: #fff !important;
}

.navegacao-menu li{
background: #82a2f2 !important;
}

#checkoutTransparente > div.linha > div:nth-child(1) > div.linha.aba-navegacao.aberto > div > div > div > span{
background: #3164E7 !important;
color: #fff !important;
text-shadow: none !important;
text-transform: none !important;
border: none !important;
border-radius:4px;
}

.btn-customizado{
background: #15d188 !important;
}

#checkoutTransparente > div.linha{
background: #fff !important;
padding: 20px !important;
border-radius:20px !important;
}

.painel-padrao > .painel-cabecalho{
box-shadow: none !important;
border:none !important;
}

.btn-grande{
border-radius:4px;
}

.texto-amarelo{
color: #f0ad4e !important;
}

.vitrine-produto .vitrine-produto-titulo{
text-transform: none !important;
}

pb-10 p{
display: none !important;
}

#checkoutTransparente > div.linha > div:nth-child(2) > div > div > div:nth-child(1) > div.painel-conteudo.acorde.aberto > div:nth-child(7) > div{
display: none !important;
}

.form-maiuscula>label{
text-transform: none !important;
}

#cabecalho-geral > div.cabecalho-topo.borda-cor-primaria > div > div > div.box-9 > ul > li:nth-child(3) > a{
display: none !important;
}

#cabecalho-geral > div.cabecalho-topo.borda-cor-primaria > div > div > div.box-9 > ul > li:nth-child(2) > span{
display: none !important;
}

#cabecalho-geral > div.conteudo.flex.cabecalho-topo-linha > div.cabecalho-conteudo.flex > a.cabecalho-botao.cabecalho-botao-orcamento{
display: none !important;
}

#cabecalho-geral > div.cabecalho-topo.borda-cor-primaria > div > div{

}